| Home | Libraries | People | FAQ | More

## Struct dst_not_valid

boost::local_time::dst_not_valid

## Synopsis

    // In header: <boost/date_time/local_time/local_date_time.hpp>

    struct dst_not_valid {
      // construct/copy/destruct
      dst_not_valid(std::string const & = std::string());
    };

## Description

### `dst_not_valid` public construct/copy/destruct

1.     dst_not_valid(std::string const & msg = std::string());